body{
    min-width: 1370px;
	background-color:#000;
	line-height: 1.6;
	color:#fff;
	font-size:18px;
    font-family: "Noto Serif JP", serif;
    font-optical-sizing: auto;
    font-style: normal;
}
html{
    scroll-behavior: smooth;
}
/* common */
section{
    
}
.container{
    margin:0 auto;
    padding:0 50px;
}
.container1{
    width:960px;
    margin:0 auto;
    padding:0 50px;
}
.container2{
    width:1280px;
    margin:0 auto;
    padding:0 50px;
}
h1{
}
h2{
}
h3{
}
p{
    padding-bottom:20px;
}
img{
    max-width:100%;
    height:auto;
}
a:link{
    text-decoration: none;
    color:#000;
}
a:visited{
    text-decoration: none;
    color:#000;
}
a:hover{
    text-decoration: none;
    color:#000;
}
a:active{
    text-decoration: none;
    color:#000;
}
a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
}
hr{
    margin:0;
    padding:0;
    border:0;
    border-bottom:2px solid rgba(229, 196, 139, 0.7);
}
.clearfix{
    clear: both;
}
/* Font and Color */
.Font200{
    font-weight: 200;
}
.Font300{
    font-weight: 300;
}
.Font400{
    font-weight: 400;
}
.Font500{
    font-weight: 500;
}
.Font600{
    font-weight: 600;
}
.Font700{
    font-weight: 700;
}
.Font800{
    font-weight: 800;
}
.Font900{
    font-weight: 900;
}
.FontNews{
    font-family: "Newsreader", serif;
    font-optical-sizing: auto;
    font-weight: 500;
}
.FontSans{
    font-family:"Noto Sans SC";
}
/* Rayer */
.rayNav{
    z-index: 300;
    position: fixed;
    top:0;
    width:100%;
    min-width:1370px;
}
.rayMain{
    z-index:100;
    position: relative;
    min-width:1370px;
    margin-top:-45vw;
}
/* header */
header{
    min-width:1370px;
    height:150px;
    background-color:rgba(0, 0, 0, 0.5);
    color:#fff;
}
.headBox{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.headBox1{
    width:210px;
    margin-left:50px;
}
.headLogo{
    padding:20px;
    background-color:#000;
    text-align: center;
}
.headBox2{
    
}
.headBox2 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.headBox2 ul li{
    margin:0 5px;
    padding-left:20px;
}
.headBox2 ul li a:link{
    padding-left:20px;
    border-bottom:2px dotted rgba(255, 255, 255, 0);
    color:#fff;
    transition: 0.5s;
}
.headBox2 ul li a:visited{
    border-bottom:2px dotted rgba(255, 255, 255, 0);
    color:#fff;
}
.headBox2 ul li a:hover{
    background:url("../webp/navIcon.webp") no-repeat left center;
    border-bottom:2px dotted rgba(255, 255, 255, 0.5);
    color:#fff;
}
.headBox2 ul li a:active{
    border-bottom:2px dotted rgba(255, 255, 255, 0.5);
    color:#fff;
}
.headBox3{
    width:210px;
    margin-right:50px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.headBtn {
    position: relative;
    display: inline-block;
    margin:5px auto;
    padding:5px 25px 5px 45px;
    border: 1px solid rgba(255,255,255,0.7);
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    font-size:16px;
    transition: 0.3s ease;
}
a.headBtn:hover{
    margin:10px auto 0px auto;
    font-weight: 600 !important;
}
a.headBtn:link{
    color:#fff;
}
a.headBtn:visited{
    color:#fff;
}
a.headBtn:hover{
    color:#fff;
}
a.headBtn:active{
    color:#fff;
}
.headBtn1{
    background:url("../webp/mail.webp") no-repeat left 15px center, url("../webp/cta1.webp") no-repeat right 5px center;
    background-size:20px auto, 8px auto;
    background-color: rgba(49,132,69,0.8);
}
.headBtn1:hover{
    background:url("../webp/mail.webp") no-repeat left 15px center, url("../webp/cta1.webp") no-repeat right 5px center;
    background-size:20px auto, 8px auto;
    background-color: rgba(0,0,0,1);
}
.headBtn2{
    background:url("../webp/headBtn2.webp") no-repeat left 17px center, url("../webp/cta1.webp") no-repeat right 5px center;
    background-size:16px auto, 8px auto;
    background-color: rgba(155,31,72,0.8);
}
.headBtn2:hover{
    background:url("../webp/headBtn2.webp") no-repeat left 17px center, url("../webp/cta1.webp") no-repeat right 5px center;
    background-size:16px auto, 8px auto;
    background-color: rgba(0,0,0,1);
}
.headBoxSp{
    display: none;
}
/* Toppage Slide*/
.img-box{
    position: relative;
    overflow: hidden;
    width: 100%;
    min-width:1280px;
    height: 56vw;
    min-height:800px;
}
.img-box>div{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 56vw;
    min-height:800px;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 10;
    opacity: 0;
    animation-name: fade;
    animation-duration: 12s;
    animation-iteration-count: infinite;
}
@keyframes fade {
    0%{opacity: 0;}
    20%{opacity: 7;}
    80%{opacity: 0; transform: scale(1.2);}
    100%{z-index: 0; opacity: 0;}
}
.img-box>div:first-of-type{
    background-image: url("../webp/01.webp");
}
.img-box>div:nth-of-type(2){
    background-image: url("../webp/02.webp");
    animation-delay: 4s;
}
.img-box>div:last-of-type{
    background-image: url("../webp/03.webp");
    animation-delay: 8s;
}
/* FV */
h1 img{
    width:470px;
    margin-top:20px;
    margin-left:10px;
}
.TitleBox{
    margin-left:50px;
    color:#fff;
}
.titleCatch1{
    font-size:67px;
}
.titleCatch1 span{
    margin-left:-0.3em;
    font-size:150%;
}
.titleCatch2{
    margin-top:20px;
    line-height: 1.3;
    font-size:30px;
}
.titleCatch2 span{
    margin-left:1em;
}
.titleCatch3{
    margin-top:35px;
    line-height: 1.4;
    font-size:24px;
}
@media screen and (max-width:1370px) {
.rayMain{
    margin-top:-550px;
}
h1 img{
    width:400px;
    margin-top:20px;
    margin-left:10px;
}
.titleCatch1{
    font-size:60px;
}
.titleCatch1 span{
    margin-left:-0.3em;
    font-size:150%;
}
.titleCatch2{
    margin-top:20px;
    line-height: 1.3;
    font-size:29px;
}
.titleCatch2 span{
    margin-left:1em;
}
.titleCatch3{
    margin-top:30px;
    line-height: 1.4;
    font-size:20px;
}
}
/* Toppage Scroll Txt*/
.scroll-indicator {
    margin-top:22vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
}
.scroll-text {
    color: rgba(255, 255, 255, 0.9);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    opacity: 0;
    animation: fadeIn 0.8s ease-out 0.5s forwards;
}
@keyframes fadeIn {
    to {
        opacity: 1;
    }
}
.arrow-container {
    position: relative;
    width: 30px;
    height: 50px;
}
.arrow {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 2px;
    height: 30px;
    background: linear-gradient(
        to bottom,
        rgba(255, 255, 255, 0),
        rgba(255, 255, 255, 0.8)
    );
    animation: scrollDown 1.5s ease-in-out infinite;
}
.arrow::before,
.arrow::after {
    content: '';
    position: absolute;
    bottom: 0;
    width: 8px;
    height: 1px;
    background: rgba(255, 255, 255, 0.8);
}
.arrow::before {
    left: -7px;
    transform: rotate(45deg);
    transform-origin: right center;
}
.arrow::after {
    right: -7px;
    transform: rotate(-45deg);
    transform-origin: left center;
}
@keyframes scrollDown {
    0% {
        transform: translateX(-50%) translateY(-05px);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
      100% {
        transform: translateX(-50%) translateY(10px);
        opacity: 0;
    }
}
/* Fadein*/
.Fadein{
  opacity: 0;
  transform: translateY(200px);
  transition: 2s ease;
}
.Fadein2{
  opacity: 0;
  transform: translateY(200px);
  transition: 2s ease !important;
}
.Fadein3{
  opacity: 0;
  transform: translateY(300px);
  transition: 2s ease !important;
}
.Fadein4{
  opacity: 0;
  transform: translateY(400px);
  transition: 2s ease !important;
}
.Fadein5{
  opacity: 0;
  transform: translateY(500px);
  transition: 2s ease !important;
}
.Fadein6{
  opacity: 0;
  transform: translateY(0px);
  transition: 2s ease;
}
/* Fadein2*/
@keyframes fade-in {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.Fade-image {
  opacity: 0;
  animation-name: fade-in;
  animation-duration: 1.0s;
  animation-fill-mode: forwards;
}
.Fade1 {
  animation-delay: 0.2s;
}
.Fade2 {
  animation-delay: 0.6s;
}
.Fade3 {
  animation-delay: 1.0s;
}
/* Toppage Detail Btn*/
.DetailBtnBox1{
    margin:50px 10px auto auto;
}
.DetailBtn a {
    margin:0px 25px 0 auto;
    font-family: 'Noto Serif JP', serif;
    font-size: 18px;
    letter-spacing: 0.1em;
    color: #fff;
    font-weight: 400;
    display: block;
    position: relative;
    box-sizing: border-box;
    max-width: 160px;
    padding: 4px 16px 4px 0;
    text-decoration: none;
    cursor: pointer;
    transition: all 0.3s;
}
.DetailBtn a span{
    margin-left:5px;
}
.DetailBtn a::before {
    content: "";
    display: block;
    position: absolute;
    width: 160px;
    height: 1px;
    background: #fff;
    bottom: 0;
    transition: all 0.3s;
}
.DetailBtn a::after {
    content: "";
    display: block;
    position: absolute;
    width: 20px;
    height: 1px;
    background: #fff;
    rotate: 40deg;
    right: -3px;
    bottom: 5px;
    transition: all 0.3s;
}
.DetailBtn a:hover::after,
.DetailBtn a:hover::before {
    translate: 15px 0;
    transition: all 0.3s;
}
.DetailBtn2 a {
    max-width: 240px;
}
.DetailBtn2 a::before {
    width: 240px;
}
.DetBtCircle{
    width:50px;
    height:50px;
    margin:-30px 0 0 auto;
    background:url("../webp/circle.webp") no-repeat center center;
}
/* Toppage Inquiry Btn */
.InqBtLink{
    padding:10px 30px 10px 50px;
    border:1px solid #fff;
    border-radius: 5px;
    font-size:16px;
    text-align: center;
    background-image: url(../webp/cta2.webp), url(../webp/cta1.webp);
    background-repeat:no-repeat, no-repeat;
    background-position: left 10px center, right 5px center;
    background-size:auto, 10px;
    background-color:#000;
    transition: all 0.3s;
}
.InqBtLink span{
    color:#fff;
}
.InqBtLink:hover {
    background-image: url(../webp/cta2b.webp), url(../webp/cta1.webp);
    background-repeat:no-repeat, no-repeat;
    background-position: left 10px center, right 5px center;
    background-size:auto, 10px;
    background-color:rgba(255, 255, 255, 0.9);
}
.InqBtLink:hover span{
    color:#000;
}
.InqBtn{
    margin:0.3em auto;
    transition: all 0.3s;
}
.InqBtn:hover{
    margin:0.6em auto 0em auto;
    font-weight: 600;
}
/* TopBg */
.TopBg{
    background: url("../webp/topBg.webp") repeat-y center top !important;
    background-size: 100% auto;
    background-attachment: fixed !important;
}
/* SubBg */
.SubBg{
    background: url("../webp/SubBg.webp") repeat-y center top !important;
    background-size: 100% auto;
    background-attachment: fixed !important;
}
/* Top Reason*/
#TopReason{
}
.TopReasonBox1{
    width:1800px;
    max-width:100%;
    margin:0 auto;
    padding:10% 50px 0 50px;
}
.TopReasonBox11{
    position: absolute;
    z-index: 10;
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    min-width:1320px;
    margin-top:-4%;
}
.TopReasonBox111{
    width:55%;
}
.TopReasonBox112{
    width:45%;
}
.TopReasonH2{
    margin-top:5%;
    margin-left:5%;
    font-size:45px;
}
.TopReasonTxt1{
    position: relative;
    z-index: 20;
    width:40%;
    margin-top:-12%;
    margin-left:20px;
}
.TopReasonTxt2{
    position: relative;
    z-index: 30;
    float:right;
    width:50%;
    margin-top:19%;
    padding:50px;
    background-color:rgba(255, 255, 255, 0.9);
    line-height: 1.8;
    color:#000;
    font-size:18px;
}
/* Top Icon*/
#TopIcon{
    clear: both;
    padding-top:100px;
}
.TopIconBox1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
}
.TopIconBox11{
    width:25%;
    text-align: center;
}
.TopIconBox12{
    width:25%;
    margin-top:30px;
    text-align: center;
    opacity:0.7;
}
.TopIconBox12 img{
    width:130px;
}
.TopIconBox2{
    margin-top:40px;
    padding:10px 0;
    background-color:#3d3d3d;
    text-align: center;
    color:#e5c48b;
    font-size:34px;
}
.TopIconTxt1{
    padding-bottom:0;
    font-size:22px;
    color:#e5c48b;
}
.TopIconTxt2{
    font-size:14px;
    color:#e5c48b;
}
/* Top Service*/
#TopService{
    margin-top:250px;
}
#TopService h2{
    text-align: right;
    color:#e5c48b;
    font-size:46px;
}
.TopServiceBox1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:stretch;
    margin-top:80px;
    background-color:#000;
}
.TopServiceBox11{
    width:32%;
    border:1px solid rgba(229, 196, 139, 1);
}
.TopServiceBox11 h3{
    padding:20px;
    text-align: center;
    color:#e5c48b;
    font-size:24px;
}
.TopServiceTxt1{
    width:40%;
    margin:0 0 0 auto;
}
.TopServiceTxt2{
    padding:30px 20px;
    color:#e5c48b;
    font-size:16px;
}
/* Top Sample */
#TopSample{
    margin-top:200px;
}
#TopSample h2{
    margin-bottom:10px;
    color:#e5c48b;
    font-size:30px;
}
.TopSampleBox1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
    margin-top:50px;
}
.TopSampleBox1{
    div{
        width:32%;
        &:nth-of-type(3n+1){
        transition-delay: 0.4s;
        }
        &:nth-of-type(3n+2){
        transition-delay: 0.8s;
        }
        &:nth-of-type(3n){
        transition-delay: 1.2s;
        }
        &:nth-of-type(n+4){
        margin-top:2%;
        }
    }
}
.TopSampleBox11{
    width:31%;
    margin:20px 0;
    transform: translate(0, 20%);
    opacity: 0;
    transition: 1.5s;
    &.show {
    transform: translate(0, 0);
    opacity: 1;
    }
}
/* Top Price*/
#TopPrice{
    margin-top:250px;
}
#TopPrice h2{
    color:#e5c48b;
    font-size:46px;
}
.TopPriceBox1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    margin-top:80px;
}
.TopPriceBox11{
    width:31%;
}
.TopPriceTxt1{
    width:30%;
    margin:0 auto 0 0;
}
.TopPriceTxt2{
    padding-bottom:10px;
    text-align: right;
    color:#e5c48b;
    font-size:22px;
}
.TopPriceTxt3{
    margin-top:15px;
    text-align: right;
    color:#e5c48b;
    font-size:22px;
}
.TopPriceTxt31{
    font-size:65%;
}
.TopPriceTxt32{
    font-size:60%;
}
.TopPriceTxt33{
    font-size:90%;
}
.TopPriceImg{
    text-align: center;
}
/* Top Luxeal*/
#TopLuxeal{
}
.TopLuxealBox1{
    width:1800px;
    max-width:100%;
    margin:100px auto 0 auto;
    padding:10% 50px 0 50px;
}
.TopLuxealBox11{
    position: absolute;
    z-index: 10;
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    min-width:1320px;
}
.TopLuxealBox111{
    width:62%;
    margin-top:6%;
}
.TopLuxealH2{
    margin-top:5%;
    margin-left:5%;
    font-size:45px;
}
.TopLuxealTxt1{
    position: relative;
    z-index: 20;
    width:52%;
    margin:auto 20px auto auto;
}
.TopLuxealTxt2{
    position: relative;
    z-index: 30;
    float:right;
    width:50%;
    margin-top:12%;
    margin-bottom:80px;
    padding:50px;
    background-color:rgba(255, 255, 255, 0.9);
    color:#000;
    font-size:16px;
}
/* Top Flow */
#TopFlow{
    margin-top:250px;
}
#TopFlow h2{
    font-size:36px;
}
#TopFlow hr{
    margin:0;
    padding:0;
    border:0;
    border-bottom:1px solid rgba(229, 196, 139, 0.7);
}
.TopFlowLine{
    background:url("../webp/TopFlowLine.webp") no-repeat center center;
    background-size:100% 1px;
}
.TopFlowBox1{
    width:860px;
    max-width:90%;
    margin:20px auto;
    padding:10px 0;
    border:1px solid rgba(229, 196, 139, 0.7);
    background-color:#000;
    text-align: center;
    color:#e5c48b;
}
.TopFlowBox2{
	display:flex;
    flex-wrap:nowrap;
    justify-content:center;
    align-items:stretch;
    margin:80px auto;
}
.TopFlowBox2{
    div{
        &:nth-of-type(n+1){
        transition-delay: 0.4s;
        }
        &:nth-of-type(n+3){
        transition-delay: 0.8s;
        }
        &:nth-of-type(n+5){
        transition-delay: 1.2s;
        }
        &:nth-of-type(n+7){
        transition-delay: 1.6s;
        }
        &:nth-of-type(n+9){
        transition-delay: 2s;
        }
        &:nth-of-type(n+11){
        transition-delay: 2.4s;
        }
        &:nth-of-type(n+13){
        transition-delay: 2.8s;
        }
        &:nth-of-type(n+15){
        transition-delay: 3.2s;
        }
    }
}
.TopFlowBox21{
	display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:stretch;
    width:110px;
    margin:20px 0;
    padding:5px 0 15px 0;
    border-radius: 5px;
    background-color:#ece4b4;
    color:#000;
    line-height: 1.3;
    text-align: center;
    font-size:15px;
    transform: translate(0, 20%);
    opacity: 0;
    transition: 2s;
    &.show {
    transform: translate(0, 0);
    opacity: 1;
    }
}
.TopFlowBox21 span{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    height:3em;
    padding-top:10px;
    font-weight: 600;
}
.TopFlowBox22{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    padding:0 15px;
    font-size:22px;
    opacity:0.7;
}
.TopFlowTxt1{
    font-size:18px;
}
/* Top Faq */
#TopFaq{
    margin-top:200px;
}
#TopFaq h2{
    text-align: center;
    color:#e5c48b;
    font-size:20px;
}
.TopFaqTtl1{
    text-align: center;
}
#TopFaq h3{
    margin-top:80px;
    font-size:20px;
}
.TopFaq_Q{
    margin-top:20px;
    padding:40px 50px 40px 100px;
    border:1px solid rgba(255, 255, 255, 0.5);
    background:url("../webp/TopFaq2.webp") no-repeat 40px center #000;
    line-height: 1.8;
    font-size:16px;
}
.TopFaq_A{
    margin-bottom:50px;
    padding:50px 50px 50px 100px;
    background:url("../webp/TopFaq3.webp") no-repeat 40px 55px;
    line-height: 1.8;
    font-size:16px;
}
/* Luxeal */
#LuxealFv{
}
#LuxealFv h1{
    margin-top:10px;
    text-align: right;
    color:#e5c48b;
    font-size:46px;
}
.LuxealFvBox1{
    width:1800px;
    max-width:100%;
    margin:0px auto 0 auto;
    padding:10% 50px 0 50px;
}
.LuxealFvBox11{
    position: absolute;
    z-index: 10;
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
}
.LuxealFvBox111{
    width:70%;
    margin-top:7%;
}
.LuxealFvTxt1{
    position: relative;
    z-index: 20;
    width:52%;
    margin:auto 20px auto auto;
}
.LuxealFvTxt2{
    position: relative;
    z-index: 30;
    float:right;
    width:45%;
    margin-top:18%;
    padding:35px 50px;
    background-color:rgba(255, 255, 255, 0.6);
    color:#000;
    font-size:16px;
}
/* LuxealLead */
#LuxealLead{
    padding-top:35%;
}
.LuxealLeadBox1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    width:1800px;
    max-width:100%;
    padding:0 50px 0 100px;
}
.LuxealLeadBox11{
    width:57%;
    text-align: right;
}
.LuxealLeadBox11 img{
    width:100%;
}
.LuxealLeadBox12{
    width:38%;
    line-height: 1.8;
}
.LuxealLeadBox2{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    width:1600px;
    max-width:100%;
    margin:0 auto;
    padding:150px 50px 0 50px;
}
.LuxealLeadBox21{
    width:47%;
}
.LuxealLeadBox21 img{
    width:100%;
}
/* LuxealRequest */
#LuxealRequest{
    margin-top:400px;
    padding:150px 0 120px 0;
    background:url("../webp/22040085_m2.webp") no-repeat center center;
    background-size:cover;
    line-height: 1.8;
}
#LuxealRequest h2{
    margin-bottom:100px;
    padding:50px 0;
    border:1px solid rgba(229, 196, 139, 0.7);
    text-align: center;
    color:#e5c48b;
    font-size:36px;
}
.LuxealRequestTxt{
    
}
#LuxealRequest p{
    padding-bottom:30px;
}
#LuxealRequest ul{
    margin-left:1.5em;
    margin-bottom:0.5em;
}
#LuxealRequest li{
    list-style: disc;
}
/* LuxealHowto */
#LuxealHowto{
    margin-top:250px;
}
#LuxealHowto h2{
    margin-top:10px;
    margin-bottom:20px;
    color:#e5c48b;
    font-size:46px;
}
#LuxealHowto h3{
    padding:20px 20px 10px 105px;
    background:url("../webp/LuxealHowto2.webp") no-repeat left center;
    border-bottom:1px solid rgba(229, 196, 139, 0.7);
    color:#e5c48b;
    font-size:30px;
    font-weight: 600;
}
#LuxealHowto h3 span{
    display: block;
    font-size:20px;
    color:#fff;
}
.LuxealHowtoTxt1{
    width:40%;
}
.LuxealHowtoBox1{
    margin-top:110px;
}
.LuxealHowtoBox2{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
    margin-top:40px;
}
.LuxealHowtoBox21{
    width:30%;
}
.LuxealHowtoBox22{
    width:67%;
}
.LuxealHowtoPoint{
    display: inline-block;
    margin-bottom:5px;
    padding:0px 10px;
    border-radius: 50px;
    background-color:#e5c48b;
    color:#000;
    font-size:16px;
}
/* LuxealWhy */
#LuxealWhy{
    margin-top:250px;
}
#LuxealWhy h2{
    color:#e5c48b;
    font-size:46px;
}
.LuxealWhyTxt1{
    color:rgba(255, 255, 255, 0.7);
    font-size:30px;
}
.LuxealWhyTxt2{
    width:30%;
    margin-top:20px;
}
.LuxealWhyIcon{
    margin-top:120px;
}
.LuxealWhyIconBox1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
}
.LuxealWhyIconBox11{
    width:25%;
    text-align: center;
}
.LuxealWhyIconBox12{
    width:25%;
    margin-top:30px;
    text-align: center;
    opacity:0.7;
}
.LuxealWhyIconBox12 img{
    width:130px;
}
.LuxealWhyIconBox12 p{
    width:200px;
    margin:30px auto 0 auto;
    text-align: left;
}
.LuxealWhyIconTxt1{
    padding-bottom:0;
    font-size:22px;
    color:rgba(255, 255, 255, 1)
}
.LuxealWhyIconTxt2{
    font-size:14px;
    color:rgba(255, 255, 255, 1)
}
/* LuxealGreet */
#LuxealGreet{
    margin-top:250px;
}
#LuxealGreet h2{
    margin-top:5px;
    padding:2px 0;
    border:1px solid rgba(229, 196, 139, 0.7);
    text-align: center;
    color:#e5c48b;
    font-size:32px;
}
.LuxealGreetBox1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    width:1100px;
    max-width:100%;
    margin:100px auto 0 auto;
}
.LuxealGreetBox11{
    width:360px;
    height:300px;
    background-color:#333;
}
.LuxealGreetBox12{
    width:600px;
}
.LuxealGreetTxt1{
    text-align: center;
    color:rgba(255, 255, 255, 0.7);
    font-size:20px;
}
/* Service */
#Service{
}
/* ServiceHead*/
.ServiceHead {
    position: relative;
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    width: 100%;
    height:80vh;
    margin-bottom:150px;
    overflow: hidden;
    line-height: 1.8;
    text-align: center;
}
.zoom-in-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  animation: headlineZoom 2s ease-out forwards;
}
@keyframes headlineZoom {
  0% {
    opacity: 0;
    transform: scale(0.5);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
.ServiceHeadTxt {
    position: absolute;
    width:100%;
    margin-top:140px;
}
.ServiceHead h1{
    margin-bottom:5px;
    font-size:36px;
}
.ServiceHead hr{
    margin:40px auto;
}
.ServiceHeadImg {
    height:80vh;
    position: relative;
    overflow: hidden;
}
.parallax-image {
    width: 100%;
    max-width:calc(100% - 40px);
    border-radius: 5px;
    object-fit: cover;
    transform: scale(1);
    transition: transform 0.1s linear;
}
/* ServiceList */
.ServiceList{
    
}
.ServiceBox1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
}
.ServiceBox11{
    width:31%;
}
.ServiceBox11 h3{
    color:#e5c48b;
    font-size:26px;
}
.ServiceListImg{
  cursor: pointer;
  max-width: 500px;
  overflow: hidden;
  width: 100%;
}
.ServiceListImg img {
  height: auto;
  transition: transform .5s ease;
}
.ServiceListImg:hover img {
  transform: scale(1.3);
}
.ServiceBox11 .scroll-indicator {
    margin-top:10px;
    margin-bottom:-10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 0px;
}
.ServiceBox11 .scroll-text {
    text-transform:inherit;
    color: rgba(255, 255, 255, 0.8);
    font-size:20px;
}
/* ServiceDetail */
.ServiceDetail{
    padding-top:180px;
}
.ServiceDetail2{
    margin-top:120px;
    padding-top:180px;
}
.ServiceDetail h3{
    color:#e5c48b;
    font-size:50px;
}
.ServiceDetailImg{
    position: absolute;
    z-index: 20;
    width:45%;
    margin-top:40px;
}
.ServiceDetailImg img{
    width:100%;
}
.ServiceDetailTxt1{
    color:rgba(255, 255, 255, 0.6);
    font-size:26px;
}
.ServiceDetailTxt2{
    position: relative;
    z-index: 10;
    margin-top:10%;
    padding:100px 0 80px 0;
    background: -webkit-linear-gradient(left, rgba(0,0,0,0); 0%, rgba(0,0,0,0) 40%, #333 40%, #333 100%);
    background: -o-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, #333 40%, #333 100%);
    background: linear-gradient(to right, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, #333 40%, #333 100%);
}
.ServiceDetailTxt2 p{
    margin-left:50%;
}
.ServiceDetailTxt3{
    position: relative;
    z-index: 10;
    margin-top:15%;
}
/* ServiceSlide */
.Slide {
	margin: 250px 0 10px 0;
	overflow: hidden;
}
.Slide ul {
	display: flex;
	margin: 0;
	padding: 0;
	width: max-content;
}
.Slide ul li {
	list-style: none;
	padding: 0 0px;
	width: 20vw;
}
.Slide img {
	display: block;
	width: 100%;
}
/* ServiceCompany*/
#ServiceCompany{
    margin-top:250px;
    margin-bottom:150px;
}
#ServiceCompany h2{
    margin-bottom:80px;
    color:#e5c48b;
    font-size:36px;
}
.ServiceCompanyTxt1{
    color:rgba(255, 255, 255, 0.6);
    font-size:20px;
}
.CompanyLine{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    padding:30px 0;
    border-bottom:1px solid rgba(255, 255, 255, 0.7);
}
.CompanyLine1{
    border-top:1px solid rgba(255, 255, 255, 0.7);
}
.Company1{
    width:20%;
}
.Company2{
    width:78%;
}
.CompanyMap{
    display: inline-block;
    margin-left:10px;
}
/* Flow */
#Flow{
}
/*FlowHead */
.FlowHead{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-end;
    height:500px;
    padding-bottom:15px;
    background:url("../webp/FlowBg1.webp") no-repeat center center;
    background-size:cover;
}
.FlowHead h1{
    display: block;
    color:rgba(255, 255, 255, 1);
    font-size:36px;
    font-weight: 600;
}
.Flow1{
    display: block;
}
/* FlowBox */
.FlowBox{
    margin-top:80px;
    padding:20px 0;
    background:url("../webp/Flow_Line.webp") repeat-y center center;
}
.FlowBox1{
    width:50%;
    margin-top:-50px !important;
}
.FlowBox1 h2{
    border-bottom:1px dotted #e5c48b;
    color:#e5c48b;
    font-size:22px;
    font-weight: 600;
}
.FlowBox1 h2 span{
    display: inline-block;
    padding-right:20px;
    color:rgba(255, 255, 255, 0.7);
    font-size:46px;
}
.FlowBox1 h2.FlowH21 span{
    padding-left:5%;
}
.FlowBox2{
    margin-top:0 !important;
}
.FlowBox3{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
    margin-top:30px;
}
.FlowBox3 .FlowAtt{
    display: block;
    margin-top:15px;
    padding-left:1em;
    text-indent: -1em;
    font-size:80%;
}
.FlowBox31{
    width:30%;
}
.FlowBox32{
    width:70%;
    font-size:16px;
    padding:0 5%;
}
.FlowBox32 .footerBox1121{
    margin:10px auto 0 auto;
}
.FlowBox33{
    width:30%;
    margin-left:5%;
}
.FlowBox34{
    width:65%;
    font-size:16px;
    padding:0 0 0 5%;
}
.FlowBoxLeft{
    float: left;
}
.FlowBoxRight{
    float: right;
}
/* FlowCheck */
.FlowCheck{
    margin-top:250px;
}
.FlowCheck h2{
    margin-bottom:150px;
    padding-bottom:10px;
    border:1px solid rgba(229, 196, 139, 0.7);
    text-align: center;
    line-height: 1.2;
    color:#e5c48b;
    font-size:40px;
}
.FlowCheck1{
    text-align: center;
    color:rgba(255, 255, 255, 0.7);
    font-size:26px;
}
.FlowCheck2{
    font-size:60%;
}
.FlowCheck3{
    font-size:150%;
    font-weight: 800;
}
.FlowCheck4{
    margin-right:10px;
    font-size:80%;
    font-weight: 600;
}
.FlowCheck h3{
    padding:20px 20px 10px 105px;
    background:url("../webp/LuxealHowto2.webp") no-repeat left center;
    border-bottom:1px solid rgba(229, 196, 139, 0.7);
    color:#e5c48b;
    font-size:30px;
}
.FlowCheck h3 span{
    display: block;
    font-size:20px;
    color:#fff;
}
.FlowCheckBox1{
    margin-top:80px;
}
.FlowCheckBox1 p{
    margin:50px 150px auto 110px;
    line-height: 2;
}
/* Price */
#Price{
    
}
#Price h2{
    padding-bottom:5px;
    border-bottom:rgba(229, 196, 139, 0.7);
    color:#e5c48b;
    font-size:30px;
    font-weight: 600;
}
.PriceHead{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-end;
    height:500px;
    padding-bottom:15px;
    background:url("../webp/PriceBg3.webp") no-repeat center center;
    background-size:cover;
}
.PriceHead h1{
    display: block;
    margin-bottom:10px;
    color:rgba(255, 255, 255, 1);
    font-size:36px;
    font-weight: 600;
}
.PriceHead h1 span{
    font-size:20px;
}
.Price1{
    display: block;
}
/* PriceList */
.PriceList{
    margin-top:230px;
}
.PriceListBox1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
    margin:45px auto 150px auto;
}
.PriceListBox11 {
    position: relative;
    width:47%;
    margin:5px auto 15px auto;
    padding:10px 25px 10px 45px;
    border: 1px solid rgba(255,255,255,0.7);
    border-radius: 5px;
    background:url("../webp/cta1.webp") no-repeat right 10px center;
    background-size:8px auto;
    text-align: center;
    text-decoration: none;
    font-size:26px;
    transition: 0.3s ease;
}
.PriceListBox11{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
}
.PriceListBox11 .PriceListTxt1{
    margin-right:1.5em;
    font-size:18px;
}
.PriceListBox11 .PriceListTxt2{
    display: inline-block;
    width:12em;
    text-align: left;
}
.PriceListBox11:hover{
    margin:10px auto 10px auto;
    font-weight: 600 !important;
}
a.PriceListBox11:link{
    color:#fff;
}
a.PriceListBox11:visited{
    color:#fff;
}
a.PriceListBox11:hover{
    color:#fff;
}
a.PriceListBox11:active{
    color:#fff;
}
/* PriceCostBox1 */
.PriceCostBox1{
    margin-top:50px;
    margin-bottom:150px;
    padding:50px 0 100px 0;
    background:url("../webp/PriceBg2.webp") no-repeat center center;
    background-size:cover;
}
.PriceCostTxt1{
    width:60%;
    line-height: 1.8;
}
.PriceCostTxt1 p{
    padding-bottom:30px;
}
.PriceCostAtt1{
    padding-left:1em;
    line-height: 1.5;
    text-indent: -1em;
}
.PriceCostBox1 table{
    margin-top:30px;
    border:0;
    border-right:1px solid rgba(255, 255, 255, 0.7);
    border-bottom:1px solid rgba(255, 255, 255, 0.7);
    border-left:1px solid rgba(255, 255, 255, 0.7);
}
.PriceCostBox1 tr{
    border-top:1px solid rgba(255, 255, 255, 0.7);
}
.PriceCostBox1 th{
    padding:10px 40px;
    text-align: left;
    font-size:20px;
    font-weight: 600;
}
.PriceCostBox1 td{
    padding:10px 40px;
    text-align: left;
    font-size:18px;
}
/* PriceImg */
.PriceImg{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:center;
    margin-top:100px;
}
.PriceImg1{
    width:31%;
    margin-bottom:30px;
}
.PriceImg1 h3{
    margin-bottom:5px;
    font-size:21px;
}
.PriceImgCost{
    padding:3px 3px 0 0;
    text-align: right;
    color:#e5c48b;
    font-size:20px;
}
/* PriceSample */
.PriceSample{
    margin-top:200px;
}
.PriceSample h2{
    padding-left:0.2em;
    text-align: center;
    color:#e5c48b;
    letter-spacing: 0.2em;
    font-size:52px !important;
}

.PriceSample h3{
	display:flex;
    flex-wrap: wrap;
    justify-content:flex-start;
    align-items:center;
    padding:10px 25px 10px 50px;
    border: 1px solid rgba(255,255,255,0.7);
    border-radius: 5px;
    text-decoration: none;
    font-size:26px;
    transition: 0.3s ease;
}
.PriceSample h3 .PriceSampleH31{
    margin-right:1.3em;
    padding-top:5px;
    font-size:18px;
}
.PriceSampleLink{
    padding-top:150px;
}
.PriceSampleBox1{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:stretch;
    margin-top:50px;
}
.PriceSampleBox1 h4{
    border-bottom:1px solid rgba(255, 255, 255, 0.7);
    font-size:20px;
    font-weight: 600;
}
.PriceSampleBox1 ul{
    margin:20px auto 20px 1.5em;
}
.PriceSampleBox1 li{
    list-style: disc;
    font-size:16px;
}
.PriceSampleBox11{
	display:flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-self:flex-end;
    width:52%;
}
.PriceSampleBox11 img{
    width:100%;
}
.PriceSampleBox12{
	display:flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-self:flex-end;
    width:20%;
}
.PriceSampleBox13{
    width:20%;
    padding:20px 20px 10px 20px;
    border:1px solid rgba(255, 255, 255, 0.7);
}
.PriceSampleBox14{
	display:flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: space-between;
    width:20%;
}
.PriceSampleBox2{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-between;
    align-items:flex-start;
}
.PriceSampleBox21{
    font-size:20px;
    font-weight: 600;
}
.PriceSampleBox22{
    text-align: right;
    color:#e5c48b;
}
.PriceSampleTxt1{
    margin-top:-10px;
    text-align: center;
    color:rgba(255, 255, 255, 0.7);
    font-size:28px;
}
.PriceSampleTxt2{
    width:100%;
}
.PriceSampleTxt3{
    width:100%;
    text-align: right !important;
}
.PriceSampleTxt4{
    font-size:22px;
}
.PriceSampleTxt4 span{
    padding-right:0.5em;
    font-size:16px;
}
.PriceSampleTxt5{
    font-size:20px;
}
.PriceSampleTxt5 span{
    padding-right:0.5em;
    font-size:14px;
}
.PriceSampleImg1{
    width:100%;
}
.PriceSampleImg2{
    width:100%;
}
.PriceSampleArrow{
    width:100%;
    padding:10px 0;
    text-align: center;
}
.PriceSampleArrow img{
    width:15px;
}
/* Faq */
.Faq{
    
}
.Faq h1{
    margin-bottom:80px;
    text-align: center;
    color:#e5c48b;
    font-size:20px;
}
.Faq h2{
    margin-top:200px !important;
    text-align: left !important;
    color:#e5c48b;
    font-size:26px !important;
    font-weight: 600;
}
.Faq hr{
    margin-bottom:130px;
}
.TopFaq_A{
}
a.FaqLink:link{
    display: inline-block;
    margin-top:5px;
    margin-bottom:5px;
    padding:1px 25px 1px 15px;
    border:1px solid #e5c48b;
    border-radius: 50px;
    background:url("../webp/FaqArrow.webp") no-repeat right 5px center;
    background-size:auto 10px;
    background-color:#e5c48b;
    color:#000;
    text-decoration: none;
    font-size:15px;
    font-weight:600;
    transition: 0.3s;
}
a.FaqLink:visited{
    margin-top:5px;
    border:1px solid #e5c48b;
    background:url("../webp/FaqArrow.webp") no-repeat right 5px center;
    background-size:auto 10px;
    text-decoration: none;
    color:#000;
}
a.FaqLink:hover{
    margin-top:5px;
    margin-left:5px;
    border:1px solid #fff;
    background:url("../webp/FaqArrow2.webp") no-repeat right 5px center;
    background-size:auto 10px;
    background-color: #000;
    text-decoration: none;
    color:#fff;
}
a.FaqLink:active{
    margin-top:5px;
    border:1px solid #fff;
    background:url("../webp/FaqArrow2.webp") no-repeat right 5px center;
    background-size:auto 10px;
    text-decoration: none;
    color:#fff;
}
/* Contact */
#Contact{
    padding:250px 0 0 0;
}
#Contact h1{
    margin-top:10px;
    text-align: center;
    color:#e5c48b;
    font-size:20px;
}
.ContactTtl1{
    text-align: center;
}
.ContactTxt1{
    margin-top:100px;
    line-height: 1.8;
    text-align: center;
}
.ContactTxt2{
    margin:10px auto 60px auto;
    text-align: center;
    font-sizes:20px;
}
.ContactTel{
	display:flex;
    flex-wrap: wrap;
    justify-content:space-around;
    align-items:center;
    width:600px;
    max-width:100%;
    margin:0 auto;
    padding:10px 20px;
    border:1px solid rgba(255, 255, 255, 0.7);
    border-radius: 5px;
    text-align: center;
}
.ContactTelImg{
    
}
.ContactTelTxt{
    font-size:56px;
    font-weight: 600;
    color:#fff;
}
.ContactPrivacy{
	overflow:auto;
	overflow-y:scroll;
	overflow-x:hidden;
    scrollbar-color: rgba(255, 255, 255, 0.3) #333;
    height:200px;
    margin-top:50px;
    padding:20px;
    background-color:#333;
    font-size:14px;
}
/* ContactForm */
#ContactForm{
    width:860px;
    max-width:100%;
    margin:80px auto 150px auto;
    padding:80px 50px 40px 50px;
    border:1px solid rgba(255, 255, 255, 0.7);
}
#ContactForm h2{
    margin-top:130px;
    padding-bottom:5px;
    color:#e5c48b;
    font-size:26px;
}
.formLine{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:flex-start;
    color:#000;
    font-family: "Noto Sans SC", sans-serif;
}
.form1{
    width:13em;
    padding-right:0.7em;
    text-align: right;
    color:#fff;
}
.formInput1{
    width:500px;
    padding-bottom:20px;
}
.formInput1 input{
    width:400px;
    padding:5px 10px;
    border:1px solid #ccc;
    background-color:#fff;
}
.formTxt1{
    width:500px;
    padding-bottom:20px;
}
.formTxt1 textarea{
    width:400px;
    height:200px;
    padding:5px 10px;
    border:1px solid #ccc;
    background-color:#fff;
}
.formPolicy{
    margin:40px auto 40px auto;
    text-align: center;
    color:#fff;
}
.formPolicy input{
    margin-top:-0.2em;
}
.formSend{
    text-align: center;
}
.formSend input.formSend1{
    width:200px;
    margin:0 10px;
    padding:7px;
    border:1px solid #87c27e;
    border-radius:5px;
    background-color:#e5c48b;
    color:#000;
    transition: .3s;
}
.formSend input.formSend1:hover{
    width:200px;
    margin:0 10px;
    padding:7px;
    border:1px solid #318445;
    border-radius:5px;
    background-color:#318445;
    color:#fff;
}
.formSend input.formReset{
    width:200px;
    margin:0 10px;
    padding:7px;
    border:1px solid #fff;
    border-radius:5px;
    background-color:#fff;
    color:#000;
    transition: .3s;
}
.formSend input.formReset:hover{
    width:200px;
    margin:0 10px;
    padding:7px;
    border:1px solid #87c27e;
    border-radius:5px;
    background-color:#009544;
    color:#fff;
}
.formAtt{
    color:#ff0000;
}
/* 確認画面 */
.containerMail{
    width:800px;
    margin:200px auto 0 auto;
}
.containerMail .formTable{
    margin:40px auto 50px auto;
    font-size:16px;
    font-weight:500;
}
.containerMail .formTable td{
    padding:10px 0;
}
.containerMail .formTable span{
    display: table-cell;
    width:17em;
    padding-right:1em;
    white-space: nowrap;
    text-align: right;
}
.containerMail .formTable div{
    display: table-cell;
    max-width:500px;
    padding-left:1em;
}
/* 完了画面 */
.containerComp{
    width:800px;
    margin:200px auto 150px auto;
    text-align: center;
}
.containerComp h2{
    margin-bottom:50px;
    padding:10px 0;
    border:1px solid rgba(255, 255, 255, 0.7);
    border-radius: 5px;
    text-align: center;
    font-size:30px;
}
/* Privacy */
#Privacy{
    margin-top:250px;
}
#Privacy h1{
    margin-bottom:5px;
    color:#e5c48b;
    font-size:30px;
}
#Privacy hr{
    margin-bottom:80px;
}
#Privacy h2{
    margin:2em auto 0.5em auto;
    border-bottom:1px dotted #e5c48b;
    color:#fff;
    font-weight:800;
}
#Privacy p{
    color:#fff;
}
#Privacy ul{
    margin:-0.5em auto auto 1.5em;
}
#Privacy li{
    list-style: disc;
    color:#fff;
}
/* CTA */
.CTA{
    margin-top:250px;
}
.CTA_Line{
    background:url("../webp/CTA_Line.webp") no-repeat center center;
    background-size:100% 1px;
}
.CTA h2{
    width:860px;
    max-width:90%;
    margin:0 auto;
    border:1px solid rgba(255, 255, 255, 0.7);
    background-color:#000;
    text-align: center;
    font-size:50px;
}
.CTA h2 span{
    display: inline-block;
    padding:0 7px;
    font-size:80%;
}
.CTA_Box1{
    width:100%;
    margin-top:60px;
    padding:80px 0;
    background:url("../webp/CTA_Bg1.webp") no-repeat center center;
    background-size:cover;
}
.CTA_Txt1{
    padding:20px 0;
    background-color: rgba(255, 255, 255, 0.3);
    text-align: center;
    line-height: 1.3;
    color:#000;
    font-size:38px;
    font-weight: 600;
}
.CTA_Txt1 span.CTA_Txt11{
    display: inline-block;
    font-size:80%;
}
.CTA_Txt1 span.CTA_Txt12{
    padding-left:7px;
}
.CTA_Txt1 span.CTA_Txt13{
    padding-left:0.5em;
}
.CTA_Txt2{
    width:960px;
    max-width:90%;
    margin:40px auto 0 auto;
    padding:0 50px;
    font-family: "Noto Sans SC", sans-serif;
}
.CTA_Btn_Box1{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:flex-start;
    width:1280px;
    padding:0 50px;
    margin:40px auto 0 auto;
    font-family: "Noto Sans SC", sans-serif;
}
.CTA_Btn_Box11{
    width:470px;
    max-width:43%;
}
.CTA_Time{
    padding-left:45px;
    text-align: center;
    color:#000;
    font-size:20px;
}
.CTA_Btn {
    position: relative;
    display: inline-block;
    width:100%;
    padding:5px 25px 5px 45px;
    border: 1px solid rgba(255,255,255,0.7);
    border-radius: 5px;
    text-align: center;
    text-decoration: none;
    transition: 0.3s ease;
}
a.CTA_Btn:link{
    color:#fff;
}
a.CTA_Btn:visited{
    color:#fff;
}
a.CTA_Btn:hover{
    color:#fff;
    font-weight: 600;
}
a.CTA_Btn:active{
    color:#fff;
}
.CTA_Btn1{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    height:80px;
    margin:5px auto 5px 30px;
    padding-left:63px;
    background:url("../webp/CTA3.webp") no-repeat left 30px center;
    background-size:43px auto;
    background-color: rgba(0,0,0,1);
    font-size:40px;
}
.CTA_Btn1:hover{
    background:url("../webp/CTA3.webp") no-repeat left 17px center;
    background-size:43px auto;
    background-color: rgba(0,0,0,1);
}
.CTA_Btn2{
	display:flex;
    flex-wrap: wrap;
    justify-content:center;
    align-items:center;
    height:80px;
    margin:5px 30px 5px auto;
    padding-left:50px;
    background:url("../webp/CTA2.webp") no-repeat left 30px center, url("../webp/cta1.webp") no-repeat right 20px center;
    background-size:43px auto, 15px auto;
    background-color: rgba(155,31,72,1);
    font-size:30px;
}
.CTA_Btn2:hover{
    margin:10px 30px 0px auto;
    background:url("../webp/CTA2.webp") no-repeat left 30px center, url("../webp/cta1.webp") no-repeat right 20px center;
    background-size:43px auto, 15px auto;
    background-color: rgba(0,0,0,1);
}
/* footer */
footer{
    background-color:#000;
}
footer a:link{
    border-bottom:2px dotted #000;
    color:#e5c48b;
    transition: 0.5s;
}
footer a:visited{
    border-bottom:2px dotted #000;
    color:#e5c48b;
}
footer a:active{
    border-bottom:2px dotted #e5c48b;
    color:#e5c48b;
}
footer a:hover{
    border-bottom:2px dotted #e5c48b;
    color:#e5c48b;
}
.footerBox1{
    padding:80px 0 80px 0;
    font-size:16px;
}
.footerBox11{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    max-width:1280px;
    margin:0 auto;
    padding:0 50px;
}
.footerBox111{
    
}
.footerBox112{
    display: flex;
    flex-wrap: wrap;
    justify-content:flex-end;
    align-items: flex-start;
}
.footerBox112 ul{
    margin-right:3.5em;
}
.footerBox112 ul li{
    margin-bottom:1em;
}
.footerBox1121{
    width:270px;
    margin-left:1em;
}
.footerBox1121 li{
    margin-bottom:0 !important;
}
.footBtn {
    position: relative;
    display: inline-block;
    width:270px;
    margin:5px auto;
    border: 1px solid rgba(255,255,255,0.7) !important;
    border-radius: 5px;
    background-color: rgba(255,255,255,0);
    text-align: center;
    text-decoration: none;
    transition: 0.3s ease;
}
a.footBtn:hover{
    margin:10px auto 0px auto;
    font-weight: 600 !important;
}
a.footBtn:link{
    color:#fff;
}
a.footBtn:visited{
    color:#fff;
}
a.footBtn:hover{
    color:#fff;
}
a.footBtn:active{
    color:#fff;
}
.footBtn1{
    padding:7px 0px 7px 30px;
    background:url("../webp/cta2.webp") no-repeat left 15px center, url("../webp/cta1.webp") no-repeat right 5px center;
    background-size:30px auto, 10px auto;
    background-color: rgba(155,31,72,0.8);
    font-size:18px;
}
.footBtn1:hover{
    padding:7px 0px 7px 30px;
    background:url("../webp/cta2.webp") no-repeat left 15px center, url("../webp/cta1.webp") no-repeat right 5px center;
    background-size:30px auto, 10px auto;
    background-color: rgba(0,0,0,1);
    font-size:18px;
}
.footBtn2{
    padding:1px 0px 1px 30px;
    background:url("../webp/cta3.webp") no-repeat left 17px center;
    background-size:27px auto;
    background-color: rgba(0,0,0,1);
    font-size:24px;
}
.footBtn2:hover{
    padding:1px 0px 1px 30px;
    background:none;
    background-size:27px auto;
    background-color: rgba(0,0,0,1);
    font-size:24px;
}
.footerTime{
    text-align: center;
    color:#fff;
    font-size:14px;
}
.footerBox2{
    padding:20px 0px 80px 0px;
    border-top:1px solid #e5c48b;
    font-size:16px;
}
.footerBox21{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width:1500px;
    margin:0 auto;
    padding:0 50px;
}
.footerBox211 ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.footerBox211 ul li{
    margin-right:2em;
}
.footerBox212{
    color:#e5c48b;
}
/* display */
.pc{
    display: inherit;
}
.sp{
    display: none;
}